Межсайтовый скриптинг в FogBugz

Дата публикации:
17.01.2006
Всего просмотров:
1369
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FogBugz 4.x
Уязвимые версии: FogBugz 4.029 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "dest" в сценарии "default.asp". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[fogbugz.example.com]/default.asp?pg=pgLogon&dest=[XSS]

URL производителя: www.fogcreek.com

Решение: Установите исправление с сайта производителя.

Источник:

Ссылки: FogBugz Cross Site Scripting Vulnerability

или введите имя

CAPTCHA